RubyGems Navigation menu

data_magic 0.14

Provides datasets to application stored in YAML files

Gemfile
          gem 'data_magic', '~> 0.14'
  
  
  
  
  
  
  

install
          gem install data_magic -v 0.14
  
  
  
  
  
  
  

Authors:

  • Jeff Morgan

Owners:

Total downloads 249,232

For this version 28,658

Show all versions (23 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.20 - September 21, 2014 (17 KB)
  2. 0.19 - June 1, 2014 (16.5 KB)
  3. 0.18 - March 2, 2014 (16.5 KB)
  4. 0.17 - January 23, 2014 (16.5 KB)
  5. 0.16.1 - September 1, 2013 (16.5 KB)
Show all versions (23 total)

Development Dependencies: